// package service -- главный тип сервиса шины данных
package service

import "log"

// Service -- главный тип сервиса шины данных
type Service struct {
}

// NewSevice -- взвращае тновый сервис
func NewSevice() (*Service, error) {
	log.Printf("NewService()\n")
	sf := &Service{}
	return sf, nil
}

// Run -- запускает сервис в работу
func (sf *Service) Run() error {
	log.Printf("Service.Run()\n")
	return nil
}
